2017-12-13 08:18 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000160Cheat Enginepublic2012-01-24 01:17
ReporterSERGANT 
Assigned ToDark Byte 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000160: translation of tutorial.exe doesn't work
Description1) After 1168rev translation of tutorial.exe has stopped working
 
2) Misprint in word "wilDcards" in "assembly scan" window
(Memory Viewer -> Search -> Find assembly code: "Input the assembly code to find. wilcards( * ) supported.")
Tagsgosupermodel.no
Attached Files

-Relationships
+Relationships

-Notes

~0000320

SERGANT (reporter)

upd:
tutorial.exe does not load "languages/xx_XX/tutorial.po" (or tutorial-i386.po or tutorial-x86_64.po)

~0000321

Dark Byte (developer)

fixed in svn
+Notes

-Issue History
Date Modified Username Field Change
2012-01-20 12:56 SERGANT New Issue
2012-01-20 16:30 SERGANT Note Added: 0000320
2012-01-24 01:17 Dark Byte Note Added: 0000321
2012-01-24 01:17 Dark Byte Status new => resolved
2012-01-24 01:17 Dark Byte Resolution open => fixed
2012-01-24 01:17 Dark Byte Assigned To => Dark Byte
2012-02-10 17:44 lisekule11 Tag Attached: gosupermodel.no
+Issue History